# Generated by Django 2.1.3 on 2018-11-14 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_invoice_document'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoice',
            name='budget',
            field=models.CharField(default=None, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='invoice',
            name='fi_number',
            field=models.CharField(default=None, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='invoice',
            name='fond',
            field=models.CharField(default=None, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='invoice',
            name='usage',
            field=models.CharField(default=None, max_length=255),
            preserve_default=False,
        ),
    ]
